@font-face {
	font-family: 'AvenirBook';
	src:
		url('../font/Avenir-Book.eot'), /* IE9 Compat Modes */
		url('../font/Avenir-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../font/Avenir-Book.woff') format('woff'), /* Modern Browsers */
		url('../font/Avenir-Book.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
	font-family: 'AvenirBlack';
	src:
		url('../font/Avenir-Black.eot'), /* IE9 Compat Modes */
		url('../font/Avenir-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../font/Avenir-Black.woff') format('woff'), /* Modern Browsers */
		url('../font/Avenir-Black.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
	font-family: 'DFHeiHK';
	src:
		url('../font/DFHeiHK-W7-BIG.eot'), /* IE9 Compat Modes */
		url('../font/DFHeiHK-W7-BIG.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		url('../font/DFHeiHK-W7-BIG.woff') format('woff'), /* Modern Browsers */
		url('../font/DFHeiHK-W7-BIG.ttf')  format('truetype'); /* Safari, Android, iOS */
}

body {
	font-family: "AvenirBook", "Avenir-Book", "Helvetica Neue",Helvetica,Arial,sans-serif
}

.container { width: 1024px; padding: 0 43px; }

#logo { width: 165px; height: 71px; margin: 19px auto 1px; }

#header { background-color: #BE8D7B; z-index: 1000;}
#header .container { position: relative; height: 110px;}
#header .nav { margin-left: -15px; position: absolute; bottom: 4px; font-size: 18px; }
#header .nav a { color: #ffffff; letter-spacing:2px; font-weight:lighter;}
#header .nav li.active a { background-color:transparent; color: #cba598; }
#header .nav li a:hover, #header .nav li a:focus { background-color:transparent; color: #cba598; }

#main { margin-top: 129px; position: relative; min-height: 550px; display: none;}
#main .item.p0 {background: url("../image/pattern-point.png") repeat; }
#main .item.p1 {background: url("../image/pattern-cross.png") repeat; }
#main .item.p2 {background: url("../image/pattern-twill-left.png") repeat; }
#main .item.p3 {background: url("../image/pattern-line-h.png") repeat; }
#main .item.p4 {background: url("../image/pattern-twill-right.png") repeat; }
#main .item.p5 {background: url("../image/pattern-line-v.png") repeat; }

#main .item {border: 5px solid #BE8D7B; position: absolute; margin: 0;}
#main .item a {padding: 0; position: relative;}
#main .item a .text {display: block; padding: 11px 18px; position: absolute; left: 0; top: 0;}
#main .item a .text .en-title {font-size: 28px; line-height: 30px; font-family: "AvenirBlack", "Helvetica Neue",Helvetica,Arial,sans-serif;}
#main .item a .text .cn-title {font-size: 17px; font-family: "DFHeiHK", "Helvetica Neue",Helvetica,Arial,sans-serif;}
#main .item a img {display: none; width: 100%; height: 100%;}

#main .part {border: 5px solid #BE8D7B; margin: 0; padding: 0; }
#main .part-left {
	border-right: none; width: 225px; height: 237px;
	font-family: "AvenirBlack", "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 24px;
	padding: 13px 20px;
	letter-spacing: 1px;
}
#main .part-left .cht { font-size: 16px;}
#main .part-right {width: 471px; min-height: 324px; padding: 13px 20px 135px; line-height: 29px; letter-spacing: 1px;}
#main .part-right .table td {border: none; padding: 4px; }

#project-info {position: fixed; z-index: 100; left: 0; right: 0; top: 0; bottom: 0; display: none; overflow: hidden;}
#project-info .container{position: relative; height: 100%; width: 938px; padding: 0;}
#project-container { position: absolute; padding: 0; left: 0; top: 110px; bottom: 0; right: 0;}
#project-info .btn { padding: 0; border: none; margin: 38px -1px -1px 18px; }
#project-info .btn img {width: 47px; height: 47px;}
#project-info .btn-contents{ position: absolute; right: 99px;}
#project-info .btn-close{ position: absolute; right: 32px;}
#project-info .popup-view {position: absolute; left: 0; top: 39px; right: 0; bottom: 0;}
#project-info .popup-bk {position: absolute; left: 0; top: 0; right: 0; bottom: 0; background-color: #ffffff; opacity: 0.95; filter:alpha(opacity=95);-moz-opacity:0.95; -khtml-opacity: 0.95; }

#project-picture {position:relative; overflow:hidden; height: 100%;}

#project-content {display: none; overflow: hidden; padding-top: 0;}
#project-content .contents { margin-right: 240px; border: 5px solid #BE8D7B; min-height: 508px; padding: 20px 20px 70px; position: relative; line-height: 22px; letter-spacing: 1px;overflow: hidden; font-size: 15px; }
#project-content .contents h2 {font-size: 24px; font-family: "AvenirBlack", "Helvetica Neue",Helvetica,Arial,sans-serif;}
#project-content .contents .btn { position: absolute; right: -4px; bottom: -4px;}
#project-content .contents-text {width: 648px;}

.ps-container .ps-scrollbar-y {background-color: #BE8D7B;}
.ps-container .ps-scrollbar-y-rail:hover .ps-scrollbar-y {background-color: #BE8D7B;}


#footer hr {margin-bottom: 10px; border-top: 1px solid #be8d7b; }